-S 1  -X RUN  -Q 0 -L 1   106 400
-S 2  -X RUN  -Q 0 -L 1   97 300
-S 1  -X RUN  -Q 0 -L 1   51 300
-S 1  -X RUN  -Q 0 -L 1   49 150
-S 0  -X RUN  -Q 1 -L 1   41 125
-S 0  -X RUN  -Q 1 -L 1   36 150
-S 0  -X RUN  -Q 1 -L 1   36 250
-S 0  -X RUN  -Q 1 -L 1   32 125
-S 3  -X RUN  -Q 2 -L 1   29 175
-S 3  -X RUN  -Q 2 -L 1   25 175
-S 3  -X RUN  -Q 2 -L 1   24 100
-S 2  -X RUN  -Q 3 -L 1   23 100
-S 2  -X RUN  -Q 3 -L 1   19 125
-S 2  -X RUN  -Q 3 -L 1   19 200
-S 4  16 100
-S 4  13 150
-S 4  11 150
-S 4  10 100
